<?xml version="1.0" encoding="utf-8"?>
<permissions>
   <privapp-permissions package="com.samsung.unifiedsettingservice">
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
        <permission name="android.permission.OVERRIDE_WIFI_CONFIG"/>
        <permission name="android.permission.INTERACT_ACROSS_USERS"/>
        <permission name="android.permission.MONITOR_DEFAULT_SMS_PACKAGE"/>
    </privapp-permissions>
</permissions>

